<h3>{{ meeting.calendar.title }}</h3>

{{ 'meetings.email.operatori.meeting_cancelled.message' | trans({
  'date': meeting.fromTime|format_datetime('medium', 'none', locale=meeting.locale),
  'hour': meeting.fromTime |format_time(pattern='HH:mm', locale=meeting.locale)
}, null, meeting.locale) | raw }}

{{ include('Emails/Meeting/operator/parts/_details_table.html.twig') }}
